<div class="container news row" infiniteScroll [infiniteScrollDistance]="2" [scrollWindow]="true" [infiniteScrollThrottle]="100" (scrolled)="onScrollDown()">
    <ng-container *ngIf="newes.length != 0; else nothing">
        <div class="col-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 new" *ngFor="let news of newes">
            <app-news-card [news]="news" [routerLink]="['/news',news.id]">
            </app-news-card>
        </div>
    </ng-container>
    <ng-template #nothing>
        <p style="text-align: center;">Không Tìm Thấy Tin Tức Nào. Xem Thêm Tin Tức Tại <span
                style="color: dodgerblue; cursor: pointer;" routerLink="/news">Đây</span></p>
    </ng-template>
</div>